.mod_pop_history{width:340px;border-radius:4px;background:#fff;box-shadow:0 28px 50px rgba(25,24,40,.35)}
.mod_pop_history .quick_pop_tabs{display:block;height:50px;border-radius:4px 4px 0 0;background-color:#f8f8f8;text-align:center}
.mod_pop_history .quick_pop_tabs .pop_tab{display:inline-block;width:32%;padding:0;border:none;outline:0 none;background:0 0;font-size:14px;line-height:50px;vertical-align:top;cursor:pointer}
.mod_pop_history .quick_pop_tabs .pop_tab:hover{color:#ff5c38}
.mod_pop_history .quick_pop_tabs .current{position:relative;color:#ff5c38}
.mod_pop_history .quick_pop_tabs .current:before{position:absolute;bottom:0;left:50%;width:2em;height:2px;margin-left:-1em;background-color:currentColor;content:""}
.mod_pop_history .videolist_filter{z-index:2;position:absolute;top:15px;right:20px;padding-left:20px;border:none;background:0 0;color:#999;font-size:12px;cursor:pointer}
.mod_pop_history .svg_icon_checkbox{position:absolute;top:2px;left:0;width:14px;height:14px}
.mod_pop_history .svg_icon_checkbox .path_1{stroke:#999;fill:#fff}
.mod_pop_history .svg_icon_checkbox .path_2{stroke:#ff5c38;visibility:hidden}
.mod_pop_history .quick_pop_content{position:relative}
.mod_pop_history .quick_pop_footer{display:block;color:#666;font-size:12px;line-height:50px;text-align:center}
.mod_pop_history .quick_pop_footer .video_update{margin-left:5px;color:#999}
.mod_pop_history .quick_pop_footer:hover{color:#ff5c38}
.mod_pop_history .quick_pop_footer_disabled{visibility:hidden;height:50px;overflow:hidden}
.mod_pop_history .mod_status_empty_box{position:relative;padding:50px 0 0;text-align:center}
.mod_pop_history .mod_status_empty_box .svg_icon_empty{display:block;width:121px;height:131px;margin:auto}
.mod_pop_history .mod_status_empty_box .empty_desc{margin:30px 0;color:#999;font-size:15px}
.mod_pop_history .mod_status_box{margin:170px 0 0;color:#666;text-align:center}
.mod_pop_history .mod_status_box .svg_icon_loading{display:inline-block;width:18px;height:18px;margin-right:8px;color:#ff5c38;vertical-align:top}
.mod_quick_videolist{position:relative;height:345px;padding:15px 0 0;overflow:auto}
.mod_quick_videolist .selected .path_2{visibility:visible}
.mod_quick_videolist .videolist_block{position:relative;margin-bottom:20px}
.mod_quick_videolist .videolist_block_timeline{margin-bottom:5px}
.mod_quick_videolist .videolist_block_timeline:before{position:absolute;top:5px;bottom:0;left:10px;width:1px;background-color:#eee;content:""}
.mod_quick_videolist .video_headline{display:block;position:relative;padding-left:20px;color:#999;font-size:14px}
.mod_quick_videolist .video_headline:before{position:absolute;top:5px;left:5px;width:5px;height:5px;border:3px solid #fff;border-radius:100%;background-color:#eee;content:""}
.mod_quick_videolist .video_head{position:relative;height:36px;margin:0 20px;padding-left:44px}
.mod_quick_videolist .video_head .head_avatar{position:absolute;top:0;left:0;width:34px;height:34px}
.mod_quick_videolist .video_head .avatar_pic{display:block;width:100%;height:100%;border-radius:100%}
.mod_quick_videolist .video_head .head_title{display:block;padding-top:7px;overflow:hidden;color:#111;font-size:12px;text-overflow:ellipsis;white-space:nowrap}
.mod_quick_videolist .video_head .head_title:hover{color:#ff5c38}
.mod_quick_videolist .video_head .head_desc{overflow:hidden;color:#999;font-size:12px;text-overflow:ellipsis;white-space:nowrap}
.mod_quick_videolist .video_item{display:block;position:relative;height:56px;margin:5px 15px;padding:5px 5px 5px 115px}
.mod_quick_videolist .video_item:hover{border-radius:4px;background-color:#f8f8f8}
.mod_quick_videolist .video_figure{display:block;position:absolute;top:5px;left:5px;width:100px;height:56px;overflow:hidden;border-radius:4px}
.mod_quick_videolist .video_pic{-o-object-fit:cover;display:block;width:100%;height:100%;object-fit:cover;border-radius:4px}
.mod_quick_videolist .video_figure_caption{position:absolute;right:0;bottom:0;left:0;height:20px;padding:10px 10px 0;border-radius:0 0 4px 4px;background:linear-gradient(0deg,#000,#000 25.5%,#000 70%,#000);background:linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,.3) 25.5%,rgba(0,0,0,.08) 70%,rgba(0,0,0,0));color:#fff;font-size:12px}
.mod_quick_videolist .video_title{display:block;height:36px;overflow:hidden;color:#111;font-size:13px;line-height:18px}
.mod_quick_videolist .video_title:hover{color:#ff5c38}
.mod_quick_videolist .video_progress{display:block;margin-top:2px;overflow:hidden;color:#999;text-overflow:ellipsis;white-space:nowrap}
.mod_quick_videolist_filter .video_item_watched{display:none}
.mod_quick_videolist::-webkit-scrollbar{width:5px;background:#f8f8f8}
.mod_quick_videolist::-webkit-scrollbar-track-piece{background:0 0}
.mod_quick_videolist::-webkit-scrollbar-button{display:none}
.mod_quick_videolist::-webkit-scrollbar-thumb{border-radius:5px;background:#ccc}
.mod_quick_videolist{-ms-overflow-style:-ms-autohiding-scrollbar;scrollbar-base-color:#000;scrollbar-face-color:#ccc;scrollbar-arrow-color:#666;scrollbar-3dlight-color:#ccc;scrollbar-highlight-color:#ccc;scrollbar-shadow-color:#ccc;scrollbar-darkshadow-color:#ccc;scrollbar-track-color:#f8f8f8}
#blankyu{content:"20190529163745"}